Ubuntu 16.04 LTS:linux-raspi2 弱點 (USN-3169-3)

high Nessus Plugin ID 96441